include ../../../components/info_label/info_label

// skills
section#section-skills.section.section--yellow.section--info-block
  .container.section__container
    .section__info.section__info--skills.block-information
      h2.h2.section__title(data-aos="fade-up") У нас учатся
      .block-information__text(data-aos="fade-up")
        p Школа видеоблогеров позволит ребенку расширить спектр своих знаний и приобрести большой список полезных навыков.
        .block-information__container.box-info
          h3.box-info__title Навыки, которые получат наши ученики
          .box-info_list.js-carousel-box
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabel(
                "icon_skill_camera",
                "Иконка like",
                "Умение уверено держаться в кадре",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabel(
                "icon_write_script",
                "Иконка книги",
                "Писать увлекательные сценарии",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabel(
                "icon_rock",
                "Иконка rock",
                "Критический анализ и аргументации своей позиции",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabel(
                "icon_rocket",
                "Иконка ракеты",
                "Создавать и продвигать свой YouTube-канал",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabel(
                "icon_lamps",
                "Иконка лампы",
                "Правильно расставлять свет для съемки",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabel(
                "icon_effects",
                "Творчество",
                "Монтировать и накладывать эффекты на видео",
                ""
                )
  .section__right-image.section__right-image--two-children(data-aos="fade")
    img(src="images/skills_image.png" alt="Дети")
